<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

$cong_codigo=$_SESSION['cong_codigo'];
if(!empty($cong)){$cong_codigo=$cong;}
$_SESSION['cong_codigo']=$cong_codigo;

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

$xtitulo='Seleccionar';

$pobj=1;
$pbrt=1;
include('ele_break.php');

$psize=2;
$ptitulo=$xtitulo;     
include('ele_title.php');

$pobj=1;
$pbrt=1;
include('ele_break.php');

$pid='cong';
$ptabla='cong';
$pexact=1;
$pdefa=$cong_codigo;
$pvalue=$cong_codigo;
$plabel='Num.Cong.';
$pclass='numeric';
$pmax=999999;
$psize=1.8;
// $ponblur='{sele_cong(event);}';
include('ele_input.php');

// $pobj=1;
// $pbrt=1;
// include('ele_break.php');

$pid='btn_selec'; 
$plabel='OK';
// $palign='right';
$psize=1.8;
$ponclick='{sele_cong(event);}';
include('ele_button.php');


// $pid='xyzend';
// $phide=1;
// include('ele_input.php');




// echo '*/*/*/'.$_SESSION['oscreen'];


{    
     

echo '<div id="main2">';     
echo '</div>';     
     
}


?>


<script>
function sele_cong(event)
{
//      if(event.type=='click' || event.keyCode==13)
     {
//           get_para();
          var xhref='';
          xhref=xhref+'?scri=sele_cong1';
          xhref=xhref+'&cong='+document.getElementById("cong").value.trim();
          document.getElementById("main1").innerHTML='Espere...';
          location.href=xhref;          
     }
}
</script>


<script>document.title="<?php echo $xtitulo;?>"</script>
